Class | Tk::TkTable::ValidateCommand::ValidateArgs
In: | tk/lib/tkextlib/tktable/tktable.rb
Parent: | TkUtil::CallbackSubst

### Constants

KEY_TBL | = | [ [ ?c, ?n, :column ], [ ?C, ?s, :index ], [ ?i, ?x, :cursor ], [ ?r, ?n, :row ], [ ?s, ?v, :current_value ], [ ?S, ?v, :new_value ], [ ?W, ?w, :widget ], nil
PROC_TBL | = | [ [ ?n, TkComm.method(:number) ], [ ?x, TkComm.method(:num_or_str) ], [ ?s, TkComm.method(:string) ], [ ?w, TkComm.method(:window) ], [ ?v, proc{|val| TkComm.tk_tcl2ruby(val, true, false)} ], nil

[Validate]